<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="42">
    <author>JaSo</author>
    <version>1.0.0.0</version>
    <iconFilename>store_terraDosT4_40.dds</iconFilename>
    <storeItems>
        <storeItem xmlFilename="terraDosT4_40.xml"/>
		<storeItem xmlFilename="holmerHR12Kartoffeln.xml"/>
		<storeItem xmlFilename="holmerHR12Rueben.xml"/>
    </storeItems>
    <title>
        <de>Holmerpack mit Farbwahl</de>
    </title>
    <description>
        <de>Holmerpack mit Farbwahl</de>
    </description>
	<multiplayer supported="true"/>
	<brands>
		<brand name="HOLMERKARTOFFELN" title="HOLMERKARTOFFELN" image="brand_holmerkartoffeln.dds"/>
		<brand name="HOLMERRUEBEN" title="HOLMERRUEBEN" image="brand_holmerrueben.dds"/>
    </brands>
</modDesc>
